

/* Made with love by Mutiullah Samim*/

@import url('https://fonts.googleapis.com/css?family=Numans');

html,body{
background-image: url('../img/classroom-2093745.jpg');
background-size: cover;
background-repeat: no-repeat;
background-attachment: fixed;
height: 100%;
font-family: 'Numans', sans-serif;
}

.container{
height: 100%;
align-content: center;
}

.card{
height: 370px;
margin-top: auto;
margin-bottom: auto;
width: 400px;
background-color: rgba(0,0,0,0.5) !important;
}

.social_icon span{
font-size: 60px;
margin-left: 10px;
color: #FFC312;
}

.social_icon span:hover{
color: white;
cursor: pointer;
}

.card-header h3{
color: white;
}

.social_icon{
position: absolute;
right: 20px;
top: -45px;
}

.input-group-prepend span{
width: 50px;
color: black;
border:0 !important;
}

input:focus{
outline: 0 0 0 0  !important;
box-shadow: 0 0 0 0 !important;

}

.remember{
color: white;
}

.remember input
{
width: 20px;
height: 20px;
margin-left: 15px;
margin-right: 5px;
}

.login_btn{
color: black;
background-color: #FFC312;
width: 100px;
}

.login_btn:hover{
color: black;
background-color: white;
}

.links{
color: white;
}

.links a{
margin-left: 4px;
}




/* NAVBAR CSS */
.navbar-new-top{
    background: #fff;
}
.navbar-brand{
    font-weight: 600;
}
.navbar-brand img{
    width: 20%;
}
.navbar-new-top ul{
    margin-right: 9%;
}
.navbar-new-top ul li{
    margin-right: 8%;
}
.navbar-new-bottom{
    background-color: #f7f7f7;
    box-shadow: 0 5px 6px -2px rgba(0,0,0,.3);
    border-top: 1px solid #e0e0e0;
    margin-top: 4%;
    height: 40px;
}
.navbar-new-bottom ul li{
    margin-left: 2%;
    margin-right: 2%;
}
.navbar-nav .nav-item a {
    color: #333;
    font-size: 14px;
    font-weight: 600;
    transition: 1s ease;
}
.navbar-nav .nav-item a:hover{
    color: #0062cc;
}
.dropdown-menu.show{
    background: #f8f9fa;
    border-radius: 0;
}
.header-btn{
    width: 161%;
    border: none;
    border-radius: 1rem;
    padding: 8%;
    background: #0062cc;
    color: #fff;
    font-weight: 700;
    font-size: 13px;
    cursor: pointer;
}
  a {
	color: #7D7D7D;
	text-decoration: none;
	background-color: transparent;
	-webkit-text-decoration-skip: objects;
  }
  
  a:hover {
	color: #7D7D7D;
	text-decoration: none;
	background-color: transparent;
	-webkit-text-decoration-skip: objects;
  }
  
  .inforide {
	background-color: white;
	border-radius: 8px;
	height: 125px;
  }
  
  .rideone img {
	width: 100%;
  }
  
  .ridetwo img {
	width: 100%;
  }
  
  .ridethree img {
	width: 100%;
  }
  
  .rideone {
	background-color: #6CC785;
	padding-top: 25px;
	border-radius: 8px 0px 0px 8px;
	text-align: center;
	height: 125px;
	margin-left: 15px;
  }
  
  .ridetwo {
	background-color: #9A75FE;
	padding-top: 30px;
	border-radius: 8px 0px 0px 8px;
	text-align: center;
	height: 125px;
	margin-left: 15px;
  }
  
  .ridethree {
	background-color: #4EBCE5;
	padding-top: 35px;
	border-radius: 8px 0px 0px 8px;
	text-align: center;
	height: 125px;
	margin-left: 15px;
  }
  
  .fontsty {
	margin-right: -15px;
  }
  
  .fontsty h2{
	color: #6E6E6E;
	font-size: 35px;
	margin-top: 15px;
	text-align: right;
	margin-right: 30px;
  }
  
  .fontsty h4{
	color: #6E6E6E;
	font-size: 25px;
	margin-top: 20px;
	text-align: right;
	margin-right: 30px;
  }
  
  .content-wrapper {
	min-height: calc(100vh - 56px);
	padding-top: 4rem;
	overflow-x: hidden;
	background: transparent;
  }
  
  #mainNav .navbar-collapse {
	overflow: auto;
	max-height: 75vh;
  }
  
  
  #mainNav .navbar-collapse .navbar-nav .nav-item .nav-link {
	cursor: pointer;
  }
  
  #mainNav .navbar-collapse .navbar-sidenav .nav-link-collapse:after {
	float: right;
	content: '\f107';
	font-family: 'FontAwesome';
  }
  
  #mainNav .navbar-collapse .navbar-sidenav .nav-link-collapse.collapsed:after {
	content: '\f105';
  }
  
  #mainNav .navbar-collapse .navbar-nav > .nav-item.dropdown > .nav-link{
	position: relative;
	min-width: 45px;
  }
  
  #mainNav .navbar-collapse .navbar-nav > .nav-item.dropdown > .nav-link:after {
	float: right;
	width: auto;
	content: '\f105';
	border: none;
	font-family: 'FontAwesome';
  }
  
  #mainNav .navbar-collapse .navbar-nav > .nav-item.dropdown.show > .nav-link:after {
	content: '\f107';
  }
  
  #mainNav.navbar-dark .navbar-collapse .navbar-sidenav .nav-link-collapse:after {
	color: #868e96;
  }
  
  #mainNav.navbar-dark .navbar-collapse .navbar-sidenav > .nav-item > .nav-link {
	color: white;
  }
  
  #mainNav.navbar-dark .navbar-collapse .navbar-sidenav > .nav-item > .nav-link:hover {
	color: #D04153;
	border-radius: 30px;
	background-color: white;
  }
  
  #mainNav.navbar-dark .navbar-collapse .navbar-nav > .nav-item.dropdown > .nav-link:after {
	color: #D04153;
  }
  
  #mainNav.navbar-light .navbar-collapse .navbar-sidenav .nav-link-collapse:after {
	color: rgba(0, 0, 0, 0.5);
  }
  
  #mainNav.navbar-light .navbar-collapse .navbar-sidenav > .nav-item > .nav-link {
	color: rgba(0, 0, 0, 0.5);
  }
  
  #mainNav.navbar-light .navbar-collapse .navbar-sidenav > .nav-item > .nav-link:hover {
	color: rgba(0, 0, 0, 0.7);
  }
  
  #mainNav.navbar-light .navbar-collapse .navbar-nav > .nav-item.dropdown > .nav-link:after {
	color: rgba(0, 0, 0, 0.5);
  }
  
  body.sidenav-toggled .navbar-sidenav {
	width: 55px;
  }
  
  body.sidenav-toggled .navbar-sidenav .nav-link-text {
	display: none;
  }
  
  body.sidenav-toggled .navbar-sidenav .nav-item,
  body.sidenav-toggled .navbar-sidenav .nav-link {
	width: 55px !important;
  }
  
  body.sidenav-toggled .navbar-sidenav .nav-item:after,
  body.sidenav-toggled .navbar-sidenav .nav-link:after {
	display: none;
  }
  
  body.sidenav-toggled .navbar-sidenav .nav-item {
	white-space: nowrap;
  }
  
  
  @media (min-width: 992px) {
  
  #mainNav .navbar-brand {
	width: 220px;
  }
  
  #mainNav .navbar-collapse {
	overflow: visible;
	max-height: none;
  }
  
  #mainNav .navbar-collapse .navbar-sidenav {
	position: absolute;
	top: 0;
	left: 0;
	-webkit-flex-direction: column;
	-ms-flex-direction: column;
	flex-direction: column;
	margin-top: 0px;
  }
  
  #mainNav .navbar-collapse .navbar-sidenav > .nav-item {
	 width: 230px;
	 padding: 5px 15px;
	 border-bottom: none;
  }
  
  #mainNav .navbar-collapse .navbar-sidenav > .nav-item > .nav-link {
	 padding: 1em;
  }
  
  #mainNav .navbar-collapse .navbar-nav > .nav-item.dropdown > .nav-link {
	min-width: 0;
  }
  
  #mainNav .navbar-collapse .navbar-nav > .nav-item.dropdown > .nav-link:after {
	width: 24px;
	text-align: center;
  }
  
  #mainNav.fixed-top .navbar-sidenav {
	height: calc(120vh - 150px);
	width: 230px;
  }
  
  #mainNav.navbar-dark .navbar-collapse .navbar-sidenav {
	background: #262625;
  }
  
  #mainNav.navbar-dark .navbar-collapse .navbar-sidenav li.active a {
	color: white !important;
	background-color: #495057;
  }
  
  #mainNav.navbar-dark .navbar-collapse .navbar-sidenav li.active a:focus, #mainNav.navbar-dark .navbar-collapse .navbar-sidenav li.active a:hover {
	color: white;
  }
  
  #mainNav.navbar-light .navbar-collapse .navbar-sidenav {
	  background: #f8f9fa;
  }
  
  #mainNav.navbar-light .navbar-collapse .navbar-sidenav li.active a {
	color: #000 !important;
	background-color: #e9ecef;
  }
  
  #mainNav.navbar-light .navbar-collapse .navbar-sidenav li.active a:focus, #mainNav.navbar-light .navbar-collapse .navbar-sidenav li.active a:hover {
	color: #000;
  }
  
  .content-wrapper {
	margin-left: 250px;
	margin-right: 20px;
  }
  
  }
  
  @media screen and (max-device-width: 640px) { 
  body {
	  background-attachment: fixed;
	  background-size: cover;
	  background-position: center;
	  background-repeat: no-repeat;
	  height: 100%;
    }
  .navbar-dark .navbar-toggler {
	color: rgba(255,255,255,.5);
	border-color: #E84A5F;
	background: #E84A5F;
  }
  
  .navbar-nav {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-orient: vertical;
	-webkit-box-direction: normal;
	-ms-flex-direction: column;
	flex-direction: column;
	padding-left: 0;
	margin-bottom: 0;
	list-style: none;
	background: #262625;
	height: 80vh;
  }
  
  .navbar-nav2 {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-orient: vertical;
	-webkit-box-direction: normal;
	-ms-flex-direction: column;
	flex-direction: column;
	padding-left: 0;
	margin-bottom: 0;
	list-style: none;
	background: #262625;
	height: 18vh;
  }
  
  }

  .ajoutP
  {
	  margin-top: -25px;
  }
  